nvidia-graphics-drivers-340 (340.98-0ubuntu0.16.04.1) xenial-security; 
urgency=medium

  * SECURITY UPDATE:
    - CVE-2016-7382, 2016-7389 (LP: #1627055).
  * New upstream release:
    - Added support for the screen_info.ext_lfb_base field, on
      kernels that have it, in order to properly handle UEFI
      framebuffer consoles with physical addresses above 4GB.
  * debian/rules, debian/templates/control.in,
    debian/templates/nvidia-graphics-drivers.dirs.in,
    debian/templates/nvidia-graphics-drivers.install.in,
    debian/templates/nvidia-graphics-drivers.postinst.in,
    debian/templates/var-lib-snapd-lib-gl.mount.in:
    - Revert bind mount unit for snappy, as it causes a regression.
  * debian/templates/nvidia-graphics-drivers.postinst.in:
    - Do not fail if update-initramfs is not available (LP: #1629274).

Date: 2016-10-25 18:38:19.870689+00:00
Changed-By: Alberto Milone <alberto.mil...@canonical.com>
Signed-By: Marc Deslauriers <marc.deslauri...@canonical.com>
https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-340/340.98-0ubuntu0.16.04.1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to